<global_preferences>
   <run_on_batteries>{% if boinc_run_on_batteries %}1{% else %}0{% endif %}</run_on_batteries>
   <run_if_user_active>{% if boinc_run_if_user_active %}1{% else %}0{% endif %}</run_if_user_active>
   <run_gpu_if_user_active>{% if boinc_run_gpu_if_user_active %}1{% else %}0{% endif %}</run_gpu_if_user_active>
   <idle_time_to_run>{{ "%.6f" | format(boinc_idle_time_to_run | float) }}</idle_time_to_run>
   <suspend_cpu_usage>{{ "%.6f" | format(boinc_suspend_cpu_usage | float) }}</suspend_cpu_usage>
   <start_hour>0.000000</start_hour>
   <end_hour>0.000000</end_hour>
   <net_start_hour>0.000000</net_start_hour>
   <net_end_hour>0.000000</net_end_hour>
   <leave_apps_in_memory>0</leave_apps_in_memory>
   <confirm_before_connecting>0</confirm_before_connecting>
   <hangup_if_dialed>0</hangup_if_dialed>
   <dont_verify_images>0</dont_verify_images>
   <work_buf_min_days>{{ "%.6f" | format(boinc_work_buf_min_days | float) }}</work_buf_min_days>
   <work_buf_additional_days>{{ "%.6f" | format(boinc_work_buf_additional_days | float) }}</work_buf_additional_days>
   <max_ncpus_pct>{{ "%.6f" | format(boinc_max_ncpus_pct | float) }}</max_ncpus_pct>
   <cpu_scheduling_period_minutes>{{ "%.6f" | format(boinc_cpu_scheduling_period_minutes | float) }}</cpu_scheduling_period_minutes>
   <disk_interval>{{ "%.6f" | format(boinc_disk_interval | float) }}</disk_interval>
   <disk_max_used_gb>{{ "%.6f" | format(boinc_disk_max_used_gb | float) }}</disk_max_used_gb>
   <disk_max_used_pct>{{ "%.6f" | format(boinc_disk_max_used_pct | float) }}</disk_max_used_pct>
   <disk_min_free_gb>{{ "%.6f" | format(boinc_disk_min_free_gb | float) }}</disk_min_free_gb>
   <vm_max_used_pct>{{ "%.6f" | format(boinc_vm_max_used_pct | float) }}</vm_max_used_pct>
   <ram_max_used_busy_pct>{{ "%.6f" | format(boinc_ram_max_used_busy_pct | float) }}</ram_max_used_busy_pct>
   <ram_max_used_idle_pct>{{ "%.6f" | format(boinc_ram_max_used_idle_pct | float) }}</ram_max_used_idle_pct>
   <max_bytes_sec_up>{{ "%.6f" | format(boinc_max_bytes_sec_up | float) }}</max_bytes_sec_up>
   <max_bytes_sec_down>{{ "%.6f" | format(boinc_max_bytes_sec_down | float) }}</max_bytes_sec_down>
   <cpu_usage_limit>{{ "%.6f" | format(boinc_cpu_usage_limit | float) }}</cpu_usage_limit>
   <daily_xfer_limit_mb>0.000000</daily_xfer_limit_mb>
   <daily_xfer_period_days>0</daily_xfer_period_days>
</global_preferences>
